local fn = _gn(0xE4E2C581F127A11C)
--- replayState: MISSIONDATA_GET_REPLAY_STATE
function Global.MissiondataSetReplayStateLocked(missionId, replayState)
	return _in2(fn, _ch(missionId), replayState)
end
